@import "./../../../../../../scss/variables";

#slider {
  overflow: hidden;
  margin-bottom: 2vh;
  margin-left: 2vh;
}

#slider figure {
  position: relative;
  width: 400%;
  margin: 0;
  left: 0;
  animation: 12s slider infinite;
}

#slider figure img {
  float: left;
  width: 15%;
}

.carousel-img-each {
  margin-right: 2vh;
  border-radius: 10px;
}

@keyframes slider {
  0% {
    left: 0;
  }
  20% {
    left: 0;
  }
  25% {
    left: -100%;
  }
  45% {
    left: -100%;
  }
  50% {
    left: -200%;
  }
  70% {
    left: -200%;
  }
  75% {
    left: -300%;
  }
  95% {
    left: -300%;
  }
  100% {
    left: -400%;
  }
}
